.news-main {
    /* padding: 228px 0 80px; */
    padding: 28px 20px 80px;
    background: #fff;
    max-width: 1300px;
    width: 100%;
	margin: 0 auto;
}
.detail.news.fixed_wrapper {
    background: #fff;
    max-width: 1300px;
    width: 100%;
	margin: 0 auto;
	padding: 0px 20px;
}
.news-page .row {
    background: #fff;
    max-width: 1300px;
    width: 100%;
	margin: 0 auto;
}
.news-main_head {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 47px;
    padding: 0 20px;
	max-width: 1340px;
}
.news-main_head-title {
    color: #000000;
    font: 700 40px/49px 'Formular', sans-serif;
}
.news-main_head-buttons {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #F7F7F7;
    border-radius: 5px;
    padding: 5px 2.5px;
}
.news-main_head-tab {
    margin: 0 2.5px;
    width: 241px;
    height: 50px;
    color: #566879;
    text-transform: uppercase;
    font: 700 16px/26px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    cursor: pointer;
}
.news-main_head-tab.active {
    color: #fff;
    background: #E31E24;
    box-shadow: inset 0 -1px 0 #D7E0E9;
    transition:  all .2s linear;
}
.news-main_col {
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
.news-main_col.active {
    display: flex;
	flex-wrap: wrap;
    max-width: 1320px;
    margin: 0 auto;
}
.news-main_card {
    display: block;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 10px;
    margin: 0 10px 20px;
    width: 310px;
    padding: 0 0 26px;
}
.news-main_card-img {
    border-radius: 10px;
    width: 310px;
    height: 310px;
    position: relative;
    margin: 0 0 22px;
    overflow: hidden;
}
.news-main_card-img img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.news-main_card-date {
    display: flex;
    align-items: center;
    padding: 0 27px;
    margin: 0 0 16px;
}
.news-main_card-icon {
    width: 20px;
    margin: 0 6px 0 0;
}
.news-main_card-date-txt {
    margin: 0 10px 0 0;
    color: #566879;
    font: 500 14px/20px 'Formular', sans-serif;
    font-feature-settings: 'pnum' on, 'lnum' on;
}
.news-main_card-content {
    max-height: 120px;
    overflow: hidden;
    padding: 0 26px;
}
.news-main_card-title {
    font: 700 18px/22px 'Formular', sans-serif;
    color: #000000;
    margin: 0 0 10px;
}
.news-main_card-txt {
    color: rgba(0,0,0,0.5);
    font: 400 14px/21px 'Formular', sans-serif;
}

@media(max-width: 1340px) {
    .news-main_inner {
        width: auto;
        padding: 0;
    }
    .news-main_head {
        flex-direction: column;
        align-items: center;
        margin: 0 auto 26px;
    }
    .news-main_head-title {
        margin: 0 auto 20px;
    }
    .breadcrumbs {
        display: none;
    }
}
@media (max-width: 1023px) {
    .news-main {
        padding: 80px 0;
    }
}
@media(max-width: 768px) {
    .news-main_card {
        width: 280px;
        margin: 0 auto 20px;
    }
    .news-main_card-title {
        font: 700 16px/20px 'Formular', sans-serif;
    }
    .news-main_card-txt {
        font: 400 13px/19px 'Formular', sans-serif;
    }
    .news-main_card-img {
        width: 280px;
        height: 280px;
    }
    .news-main_card-date {
        padding: 0 23px;
    }
    .news-main_card-date-txt {
        font: 500 12px/17px 'Formular', sans-serif;
    }
    .news-main_card-content {
        padding: 0 23px;
    }
}

@media(max-width: 600px) {
    .news-main_head-tab {
        width: auto;
        padding: 0 35px;
    }
    .news-main_head-tab span {
        display: none;
    }
    .news-main_head-title {
        font: 700 20px/24px 'Formular', sans-serif;
    }
    .news-page .pagination {
        justify-content: center;
    }
}